# Default translation

about = About
author = Author
cancel = Cancel
close = Close
db-restored = DB successfully restored
delete = Delete
delete-document = Are you sure to delete the document?
delete-document-page = Are you sure to delete the page?
description = Description
description.placeholder = Description
description-info = Mobile Scanner
document-deleted = Document deleted
documents = Documents
filename = Filename
filename.placeholder = Filename
filter-brighten = Brighten
filter-grayscale = Grayscale
filter-original = Original
license = License
move-up = Move Up
move-down = Move Down
new-document = New document
ok = OK
page-saved-error = Unable to save the page. File already exists?
page-saved-success = Page successfully saved on the pictures storage area
share = Share
source = Source Code
title = Title
title.placeholder = Title
version = Version
